---
docker_version: '1.13'

docker_package_info:
  pkgs:

docker_repo_key_info:
  repo_keys:

docker_repo_info:
  repos:

docker_dns_servers_strict: yes

docker_container_storage_setup: false

docker_rh_repo_base_url: 'https://yum.dockerproject.org/repo/main/centos/7'
docker_rh_repo_gpgkey: 'https://yum.dockerproject.org/gpg'
docker_apt_repo_base_url: 'https://apt.dockerproject.org/repo'
docker_apt_repo_gpgkey: 'https://apt.dockerproject.org/gpg'
